

/* colors
darkest (black): #2c3436
background menu:  #576267  #3A484C
background hover: #4a555a #69777e #687880
link yellow: #F4AB00
*/


@charset "UTF-8";

div.sgmenu_h, div.sgmenu_v { font-family:Arial, Helvetica, sans-serif; margin: 0; }
div.sgmenu_h a, div.sgmenu_h a:visited, div.sgmenu_v a, div.sgmenu_v a:visited { color: #fff; text-decoration: none;}
div.sgmenu_h a:hover, div.sgmenu_v a:hover { color: #F4AB00; text-decoration: none; }

.mbmenu{ display:none; } /* submenus */

.rootVoices{ background-color: #3A484C; padding: 0; }

.rootVoices div.rootVoice { 
  float: left;
  vertical-align:middle;
  width: 110px;
  font-family:Arial,Helvetica,sans-serif;
  text-shadow: #000 1px 1px 1px;
  color: gray;
  font-size:14px;
  line-height:16px;
  padding: 2px 7px;
  cursor: pointer;
}
.rootVoices div.rootVoice.selected{
  background: #2c3436;
  padding: 2px 7px;
  color:#F4AB00;
  cursor: pointer;
  font-size:14px;
  text-shadow:#000 1px 1px 1px;
  /*
    -moz-box-shadow:#999 2px 2px 10px;
    -webkit-box-shadow:#999 2px 2px 10px;
  */
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-top-right-radius:4px;
  -webkit-border-top-left-radius:4px;
  -webkit-border-bottom-right-radius:0px;
  -webkit-border-bottom-left-radius:0px;
  border-top-right-radius:4px;
  border-top-left-radius:4px;
  border-bottom-right-radius:0;
  border-bottom-left-radius:0;
}

.rootVoices div.rootVoice.disabled.selected{
  background:#999!important;
  color:#666; 
  text-shadow:#ddd 1px 1px 1px;
}

.rootVoices.vertical { width:160px; }
.rootVoices.vertical div.rootVoice{
	width:147px;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 4px;
	border-top-right-radius:0;
	border-top-left-radius:4px;
	border-bottom-right-radius:0;
	border-bottom-left-radius:4px;

}

.menuContainer {
	/* overflow:hidden; */
	position:absolute;
	background-color: #687880;
	border-top: 2px solid #2c3436;
	padding:0;
	-moz-box-shadow:#999 1px 1px 4px;
	-webkit-box-shadow:#999 1px 1px 4px;
	box-shadow: #999 1px 1px 4px;
	-moz-border-radius: 0 0 4px 4px;
	-webkit-border-top-right-radius:0px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	border-top-right-radius:0px;
	border-top-left-radius:0px;
	border-bottom-right-radius:4px;
	border-bottom-left-radius:4px;
}

.menuContainer.submenuContainer { border-top:none!important; margin-top: 2px; } /* ph top margin */
.menuContainer.disabled { border-top: 2px solid #999; background-color: gray; }
.menuContainer .line { background-color:transparent; width:100%;}
.menuContainer .line.title { background-color: #2c3436; font-family:Arial,Helvetica,sans-serif; font-size:13px;}
.menuContainer.disabled .line.title { background-color:#999; }
.menuContainer .line.title a { font-size:14px; color:#ccc; }
.menuContainer.disabled .line.title a { font-size:14px; color:#666; text-shadow:#999 1px 1px 1px; }
.menuContainer td a{ text-decoration:none; color:#f3f3f3; text-shadow: 1px 1px 1px #333; padding: 1px 10px 0 0;} /* ph padding top and right */
.menuContainer td.voice{ font-family:Arial,Helvetica,sans-serif; font-size: 13px; padding: 2px;} /* ph text links */
.menuContainer .separator{ background-color:#999; height: 1px; line-height: 1px; overflow: hidden; padding:0; margin:0;}
.menuContainer td.img { font-family:Arial,Helvetica,sans-serif; text-align:center; font-size:13px; color: #c3c3c3; background-color:transparent; width: 22px; padding:2px;}
.menuContainer td.img img { width: 18px;}
.menuContainer .textBox {padding: 10px; font-family:Arial,Helvetica,sans-serif; font-size:13px; color: #c3c3c3;}
.menuContainer .selected td {background-color:#f3f3f3; background-image:url("http://www.speedguide.net/images/menu/bgnd_sel_2.jpg");}
.menuContainer .selected a {color:#000; display:block; text-shadow: 1px 1px 1px #666;}
.menuContainer .disabled td, .menuContainer .disabled td a {color:#555; text-shadow:1px 1px 1px #999; }
.menuContainer .subMenuOpener {background-image:url("http://www.speedguide.net/images/menu/menuArrow_w.gif"); background-repeat:no-repeat; background-position: right 5px;} /* ph vertical position fix */
.menuContainer .selected .subMenuOpener{ background-image:url("http://www.speedguide.net/images/menu/menuArrow.gif"); background-repeat:no-repeat; background-position: right 5px;} /* ph vertical position fix */


/*BOX MENU*/

.boxMenu {color:#f3f3f3; padding-bottom: 1px;}
.boxMenu td {min-width:120px; vertical-align:top; border-right:1px solid #999;}
.boxMenu td:last-child {border-right:none; }
.boxMenu td a {display:block; font-size:13px; white-space: nowrap; padding: 1px 5px; text-shadow:1px 1px 1px #333;}
.boxMenu td a:hover {color:#000; text-shadow: 1px 1px 1px #666; background-color:#f3f3f3; background-image:url("http://www.speedguide.net/images/menu/bgnd_sel_2.jpg");}


/* PH lavalamp css */
/*
.menu-h {
    position: relative;
    height: 27px;
    background-color: #576267;
    padding: 0;
    margin: 30px 0 0 0;
    overflow: hidden;
    border: 1px solid #ccc;
	border-top: 1px solid #9ea4a7;
	border-left: 1px solid #6a6f71;
	border-bottom: 1px solid #25292b;
	border-right: 1px solid #25292b;
}
.menu-h div { float: left; }

.menu-h div.back {
        border: 1px solid #000;
        background-color: #ffc73b;
        width: 9px;
        height: 23px;
        z-index: 8;
        position: absolute;
    }
.menu-h div a {
        font: bold 14px arial;
        text-decoration: none;
        color: #eee;
        outline: none;
        text-align: center;
        top: 5px;
        text-transform: uppercase;
        letter-spacing: 0;
        z-index: 10;
        display: block;
        float: left;
        height: 23px;
        position: relative;
        overflow: hidden;
        margin: auto 10px;
    }
.menu-h div a:hover, .menu-h div a:active, .menu-h div a:visited { border: none; }                    
*/
